{{ $currentUrl := .URL }}
{{ range .Site.Menus.main }}
	{{ if eq $currentUrl .URL }}
	<span class="section__title">{{ .Name }}</span>
	{{ end }}
{{ end }}
<ul class="posts">
	{{ with .Data.Pages }}
		{{ range . }}
		<div class="post-list__item">
			<span class="item__title--big">
				<a href="{{ .RelPermalink }}">{{ .Title }}</a>
			</span>
			<span class="item__date">
				{{ .Date.Format (.Site.Params.dateformat | default "Jan 02, 2006") }}
			</span>
			{{ if .Description }}
				{{ .Description }}
			{{ else }}
				{{ .Summary }}
			{{ end }}
		</div>
		{{ end }}
	{{ end }}
</ul>
